PICPROG(1)

NAME
picprog - Microchip PIC programmer for the serial port device

SYNOPSIS
picprog --quiet --warranty --copying --help --device chiptype -d chiptype --pic-serial-port device -p device --input-hexfile path -i path --output-hexfile path -o path --ihx32 --ihx16 --ihx8m --cc-hexfile path -c path --skip-ones --erase --burn --force-calibration --nordtsc --rdtsc --slow --reboot -q -h -?

ENVIRONMENT
PIC_DEVICE PIC_PORT

DESCRIPTION
See <URL:http://www.iki.fi/hyvatti/pic/picprog.html>.

OPTIONS
See <URL:http://www.iki.fi/hyvatti/pic/picprog.html>.

AUTHOR
Jaakko Hyvätti

Jaakko.Hyvatti@iki.fi, http://www.iki.fi/hyvatti/